@import url(https://fonts.googleapis.com/css?family=Enriqueta:400,700|Cuprum:400,700,400italic);
#header-container {
  background-image: url("/media/lock-9-pan-flipped.jpg") !important;
  background-size: cover !important;
  background-position: center 25% !important;
  min-height: 10vw;
  display: flex;
  align-items: flex-end; }
  #header-container header {
    width: 100vw;
    max-width: 1260px;
    padding: 0 10px; }
  #header-container a:hover {
    color: #FE9 !important;
    background-color: rgba(0, 0, 0, 0.5); }
  #header-container nav li {
    margin: 0 5px; }
    #header-container nav li a {
      margin: 0; }
  #header-container nav.primary-menu ul li.current_page_item {
    border-bottom: 10px solid #FE9; }
    #header-container nav.primary-menu ul li.current_page_item > a:after {
      display: none; }
  #header-container nav.primary-menu-dropdown select {
    max-width: 80vw !important; }

#site-title a {
  font-family: Enriqueta;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 0 15px 5px 15px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.25);
  color: #FFC !important;
  text-shadow: 2px 2px 5px #000;
  transition: all .5s; }

#site-description {
  font-family: 'Cuprum';
  color: #FEB !important;
  text-shadow: 1px 1px 3px #000; }

#container, #site-info {
  box-sizing: border-box;
  max-width: 1260px !important;
  padding: 0 10px; }

.content {
  max-width: 850px !important; }

.post-full-date {
  font-family: "Courier New", Courier;
  float: right;
  font-style: italic;
  color: #666; }

@media (max-width: 480px) {
  .post-aside {
    display: none; }

  .post-content {
    padding-left: 0;
    max-width: 90vw; }

  #header-container {
    padding: 0; }
    #header-container header {
      max-width: 90vw;
      margin: 0; }

  #site-title {
    font-size: calc(20px + 2vw); } }
.primary-results .state_group {
  margin: .1em 0;
  padding: .5em;
  padding-left: 2.5em;
  position: relative;
  overflow: auto; }
  .primary-results .state_group .index {
    font-size: 1.6em;
    float: left;
    margin-left: -1em;
    width: 2em;
    text-align: right;
    padding-right: .25em;
    margin-top: -.2em; }
.primary-results .state {
  font-weight: bold; }
.primary-results .iq, .primary-results .diff {
  padding-left: 1em;
  font-weight: normal;
  font-size: .8em; }
.primary-results .diff {
  position: absolute;
  right: 1em;
  font-family: "Courier new"; }
  .primary-results .diff:before {
    content: "Diff: "; }
.primary-results .bar {
  height: 1em;
  float: left; }
.primary-results .state_averages {
  border: 1px solid #AAA;
  margin: 1em auto;
  padding: 1em;
  font-size: 1em;
  width: 14em;
  white-space: nowrap;
  text-align: center;
  background-color: rgba(50, 100, 250, 0.05);
  font-weight: bold;
  font-family: Courier;
  border-radius: 1em; }

.three-column-table tr:first-of-type td {
  width: 33%; }
